* { margin:0; padding:0;}
body {
	background:#fff url(images/tall_top_site.gif) 0 0 repeat-x;
	font-size:100%;
	line-height:1em;
	font-family:tahoma, arial;
	color:#666666;
	text-align:center
}


/*in_line*/
img {border:0; vertical-align:top; text-align:left;}
ul {
	list-style-image: none;
	list-style-type: disc;
	list-style-position: inherit;

}

a:hover{text-decoration:none;}
a {color:#7a7a7a;}

.column { float:left;}
.clear { clear:both;}


.h_wr_menu, .h_wrapper_logo, #content, .flash{width:900px;}
/*header*/
.flash{
	height:410px;
}

/*footer*/
#footer{ margin:0 0 0 20px; width:887px; background:#e7e7e7; color:#666666; font-family:tahoma, arial; font-size:9px; text-indent:31px; padding:5px 0 5px 0;}
#footer a{ color:#8d8d8d;}
.ind_top_f{
	height:15px;
}
/*content*/
#content{
	padding-left:46px;
	padding-top:0px;
	font-size:11px;
	line-height:1.5em
}
.wr_button{ background:url(images/wr_button.gif) 0 0 no-repeat; width:96px; height:23px; padding-top:3px;}
.wr_button a{ background:url(images/bull.gif) center left no-repeat; color:#646464; font-weight:bold; text-decoration:none; display:block; margin-left:11px; padding-left:7px;}
.wr_button_1{ background:url(images/wr_button_1.gif) 0 0 no-repeat; width:120px; height:23px;}
.wr_button_1 a{ background:url(images/bull.gif) center left no-repeat; color:#646464; font-weight:bold; text-decoration:none; display:block; margin-left:11px; padding-left:7px; margin-top:3px}
.bot_form{ background:url(images/bot_form.gif) 0 0 no-repeat; width:57px; height:23px;}
.bot_form a{ background:url(images/bull.gif) center left no-repeat; color:#646464; font-weight:bold; text-decoration:none; display:block; margin-left:11px; padding-left:7px; margin-top:3px}

#content .list li a{ background:url(images/list_marker.gif) center left no-repeat; padding:0 0 0 14px; text-decoration:none; line-height:1.75em}
#content .list li a:hover{ text-decoration:underline;}

#content .list_2{list-style:disc; list-style-position:inside }
#content .list_1 a{ background:url(images/list_marker1.gif) center left no-repeat; padding:0 0 0 14px; line-height:2em; color:#848484; font-family:Arial; font-size:1.06em;}
#content strong{ display:block; color:#646464;}
#content p{ margin-top:11px;}

.title{
	display:block;
	margin-bottom:10px;
}
.ind_top_bot{ margin:16px 0; display:block;}
.ind_left{
	margin-left:10px;
}
.line_x{
	background:url(images/line_x.gif) repeat-x center top;
	height:20px;
}
.img_left{ float:left; margin-right:22px;}
#content .st_text{ display:block; margin-bottom:11px; font-size:1.25em;}
#content .ind_bot{ margin-bottom:21px;}
.ind_top{ margin-top:15px;}
.link{ color:#646464; display:block; margin-bottom:3px; font-size:1.06em;}
.st1{display:block; padding-top:1px;}
/*================== index.html ==================*/
#page1 #content .col_1 .wr_button_1{margin:-40px 0 0 108px; position:absolute;}
#page1 #content .col_2{ background:url(images/home_cornicopia.jpg) 0 0px no-repeat;}
#page1 #content .col_2 .ind_left{ margin-left:150px;}
#page1 #content .col_2 .col_box{ width:495px; margin-left:23px;}
#page1 #content .col_2 .col_box_1{ width:164px;}
#page1 #content .col_2 .col_box_1 .ind_left{ margin-left:7px;}
#page1 #content .col_2 .col_box_2{ width:220px;}
/*================== company.html ==================*/
#page2 #content .col_1 .ind_link{ position:absolute; margin:-25px 0 0 218px;}
#page2 #content .col_1 .col_box{ width:538px; margin-top:5px; padding:21px; margin-left:0; padding-left:0; color:#FFFFFF;}
#page2 #content .col_1 .col_box_1{ width:289px;}
#page2 #content .col_1 .col_box_2{ width:247px;}
/*==================quality.html ==================*/
#page3 #content .col_2 .img_left{ margin-bottom:27px !important;}
/*================== organics.html ==================*/
#page4 #content .col_1 .ind_link{position:absolute; margin:-25px 0 0 218px;}
/*================== partners.html ==================*/
#page5 #content .col_1 .col_box{ width:538px; margin-top:5px; padding:21px; margin-left:0; padding-left:0; color:#FFFFFF;}
#page5 #content .col_1 .col_box_1{ width:289px;}
#page5 #content .col_1 .col_box_2{ width:247px;}
/*================== contact.html ==================*/
#page6 #content .col_1 strong{ display:block; margin-top:11px;}
#page6 #content .col_2 span{
	float:right;
	margin-right:116px;
}
#page6 #content .col_2 .col_box{ width:472px;}
#page6 #content .col_2 .col_box_1{ width:225px;}
#page6 #content .col_2 .col_box_2{ width:239px; margin-left:5px;}
#page6 #content .col_2 .form input{ width:220px; height:18px;}
#page6 #content .col_2 .form textarea{ width:222px; height:124px; overflow:auto; display:block; margin-bottom:11px;}
#page6 #content .col_2 .form textarea, #page6 #content .col_2 .form input{ border:1px solid #e4e4e4; color:#8e8e8e; font-size:1em; font-family:Tahoma; padding-left:3px; background:none;}
#page6 #content .col_2 .form .h_f{ height:35px;}
/*================== disclaimer.html ==================*/
#page7 #content .col_1 p{ margin-top:11px !important;}
